@charset "UTF-8";
/*****************************************************************************/
/* Style Sheet(メニュー用)													 */
/* 	mstyle.css																 */
/* 		!!注意!! C言語に移植する場合、「%」記号は2つ重ねて変換				 */
/*****************************************************************************/

div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
/*	font-family : Verdana, 'ＭＳ Ｐゴシック';*/ /*#改#F-0010#*/
/*	font-family : 'ＭＳ Ｐゴシック', Verdana;*/ /*#改#F-0010#*//*#改#F-0017#*/
	font-family : 'ＭＳ Ｐゴシック','MS PGothic',Verdana;/*#改#F-0010#*//*#改#F-0017#*/
	color : #001cad;
	margin : 0px;
}
div.menuBar,
div.menuBar a.menuButton {
	font-size : 16px;
}

div.menu,
div.menu a.menuItem {
	font-size : 14px;
}

div.menuBar {
	background-color : #ccccff;
	padding: 2px;
	text-align: left;
}

div.menuBar a.menuButton {
	background-color: transparent;
	color : #001cad;
	cursor: default;
	left: 0px;
	margin: 1px;
	padding: 2px 10px 2px 0px;
	position: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
}

div.menuBar a.menuButton:hover {
	background-color: transparent;
}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover {
}

div.menu {
	border-top : 2px solid #2182bd;
	background-color : #ccccff;
	left: 0px;
	padding: 0px 0px 3px 0px;
	margin-top : 2px;
	margin-left : -3px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
}

div.menu a.menuItem {
	color : #001cad;
	display: block;
	padding: 3px 10px;
	text-decoration: none;
	white-space: nowrap;
}

div.main {
	margin-top : -4px;
	margin-left: 0px;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	text-decoration : none;
	color : #cc0033;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
	margin-right: -0.1em;
}

div.GotoListPage{
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
}

div.GotoListPage dl{
	visibility:hidden;
	margin:0em 0.2em;
	font-size : 14px;
	text-align:left;
	width:300px;
	position:absolute;
	border-right : inset 2px #cccccc;
	border-bottom : inset 2px #cccccc;
}

div.GotoListPage dt{
	background-color:#2181ba;
	font-size:105%;
	padding:0.2em 0.3em;
	color:#ffffff;
}

div.GotoListPage dd{
	margin-left:0px;
	padding:3px 0px 3px 6px;
	background-color:#ccccff;
	line-height : 130%;
}

dl div.MenuClose{
	text-align:center;
	background-color:#d85656;
	border:double 1px #ffffff;
	position:absolute;
	font-size : 13px;
	top:3px;
	left:280px;
}

div.GotoListPage dd.menuClose{
	margin-left:0px;
	padding:3px 0px 3px 6px;
	background-color:#ccccff;
	text-align:right;
}

a.CloseLink {
	text-decoration : none;
}
a.CloseLink:link {
/*	text-decoration : none; */
	color : #ffffff;
}
a.CloseLink:visited {
/*	text-decoration : none; */
	color : #ffffff;
}
a.CloseLink:hover {
	text-decoration : none;
	color : #ffffff;
}

table.mtable {
	border : 0px solid black;
	border-collapse : collapse;
	width : 100%;
	background-color : #ccccff;
}

td.Item1st {
	border : 0px solid black;
	color : #001cad;
	font-size : 16px;
	padding : 2px 5px 2px 5px;
}

.DropDown {
	background-color : #ccccff;
	color : #001cad;
}

td.Item2nd {
	height : 25px;
	color : #001cad;
	font-size : 14px;
}

td.Item3rd {
	height : 25px;
	color : #001cad;
	font-size : 14px;
}

td.Item4th {
	height : 25px;
	color : #001cad;
	font-size : 14px;
}

td.ItemTop {
	height : 2px;
	background-color : #2182bd;
}


#block {
	z-index :  5;  left :  20px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu1 {
	z-index : 10;  left :  20px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu2 {
	z-index : 10;  left : 106px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu3 {
	z-index : 10;  left : 174px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu4 {
	z-index : 10;  left : 253px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu5 {
	z-index : 10;  left : 332px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu6 {
	z-index : 10;  left : 435px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu7 {
	z-index : 10;  left : 540px;  top :  19px;  visibility : hidden;  position : absolute;
}
#mMenu8 {
	z-index : 10;  left : 677px;  top :  19px;  visibility : hidden;  position : absolute;
}
#sMenu1 {
	z-index : 20;  left : 211px;  top :  96px;  visibility : hidden;  position : absolute;
}
#sMenu2 {
	z-index : 20;  left : 233px;  top :  71px;  visibility : hidden;  position : absolute;
}
#sMenu3 {
	z-index : 20;  left : 233px;  top :  96px;  visibility : hidden;  position : absolute;
}
#sMenu4 {
	z-index : 20;  left : 493px;  top :  21px;  visibility : hidden;  position : absolute;
}
#sMenu5 {
	z-index : 20;  left : 493px;  top :  46px;  visibility : hidden;  position : absolute;
}
#sMenu6 {
	z-index : 20;  left : 493px;  top :  71px;  visibility : hidden;  position : absolute;
}
#sMenu7 {
	z-index : 20;  left : 609px;  top :  21px;  visibility : hidden;  position : absolute;
}
#sMenu8 {
	z-index : 20;  left : 609px;  top :  46px;  visibility : hidden;  position : absolute;
}
#sMenu9 {
	z-index : 20;  left : 609px;  top :  71px;  visibility : hidden;  position : absolute;
}
#sMenu10 {
	z-index : 20;  left : 609px;  top :  96px;  visibility : hidden;  position : absolute;
}
#sMenu11 {
	z-index : 20;  left : 609px;  top : 121px;  visibility : hidden;  position : absolute;
}
#sMenu12 {
	z-index : 20;  left : 821px;  top :  46px;  visibility : hidden;  position : absolute;
}
#sMenu13 {
	z-index : 20;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}

a {
	text-decoration : none;
}
a:link {
/*	text-decoration : none; */
	color : #001cad;
}
a:visited {
/*	text-decoration : none; */
	color : #001cad;
}
a:hover {
	text-decoration : underline;
	color : #cc0033;
}
#menuSecond1 {
	z-index : 10;  left :  20px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond2 {
	z-index : 10;  left : 106px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond3 {
	z-index : 10;  left : 174px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond4 {
	z-index : 10;  left : 253px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond5 {
	z-index : 10;  left : 332px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond6 {
	z-index : 10;  left : 435px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond7 {
	z-index : 10;  left : 540px;  top :  19px;  visibility : hidden;  position : absolute;
}
#menuSecond8 {
	z-index : 10;  left : 677px;  top :  19px;  visibility : hidden;  position : absolute;
}

#menuThird1 {
	z-index : 20;  left : 211px;  top :  96px;  visibility : hidden;  position : absolute;
}
#menuThird2 {
	z-index : 20;  left : 233px;  top :  71px;  visibility : hidden;  position : absolute;
}
#menuThird3 {
	z-index : 20;  left : 233px;  top :  96px;  visibility : hidden;  position : absolute;
}
#menuThird4 {
	z-index : 20;  left : 493px;  top :  21px;  visibility : hidden;  position : absolute;
}
#menuThird5 {
	z-index : 20;  left : 493px;  top :  46px;  visibility : hidden;  position : absolute;
}
#menuThird6 {
	z-index : 20;  left : 493px;  top :  71px;  visibility : hidden;  position : absolute;
}
#menuThird7 {
	z-index : 20;  left : 609px;  top :  21px;  visibility : hidden;  position : absolute;
}
#menuThird8 {
	z-index : 20;  left : 609px;  top :  46px;  visibility : hidden;  position : absolute;
}
#menuThird9 {
	z-index : 20;  left : 609px;  top :  71px;  visibility : hidden;  position : absolute;
}
#menuThird10 {
	z-index : 20;  left : 609px;  top :  96px;  visibility : hidden;  position : absolute;
}
#menuThird11 {
	z-index : 20;  left : 609px;  top : 121px;  visibility : hidden;  position : absolute;
}
#menuThird12 {
	z-index : 20;  left : 821px;  top :  46px;  visibility : hidden;  position : absolute;
}
#menuThird13 {
	z-index : 20;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}

#menuFourth1 {
	z-index : 30;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}
#menuFourth2 {
	z-index : 30;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}
#menuFourth3 {
	z-index : 30;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}
#menuFourth4 {
	z-index : 30;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}
#menuFourth5 {
	z-index : 30;  left : 821px;  top : 146px;  visibility : hidden;  position : absolute;
}

